﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>10.0.20506</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <RootNamespace></RootNamespace>
    <ProjectGuid>{21DE20B0-AF62-3A04-A27E-012A70040B7E}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <AssemblyName>Assembly-CSharp</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <BaseDirectory>Assets</BaseDirectory>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>Temp\bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;UNITY_5_3_OR_NEWER;UNITY_5_4_OR_NEWER;UNITY_5_5_OR_NEWER;UNITY_5_6_OR_NEWER;UNITY_5_6_1;UNITY_5_6;UNITY_5;UNITY_64;ENABLE_AUDIO;ENABLE_CACHING;ENABLE_CLOTH;ENABLE_DUCK_TYPING;ENABLE_GENERICS;ENABLE_PVR_GI;ENABLE_MICROPHONE;ENABLE_MULTIPLE_DISPLAYS;ENABLE_PHYSICS;ENABLE_RUNTIME_NAVMESH_BUILDING;ENABLE_SPRITERENDERER_FLIPPING;ENABLE_SPRITES;ENABLE_TERRAIN;ENABLE_RAKNET;ENABLE_UNET;ENABLE_LZMA;ENABLE_UNITYEVENTS;ENABLE_WEBCAM;ENABLE_WWW;ENABLE_CLOUD_SERVICES_COLLAB;ENABLE_CLOUD_SERVICES_ADS;ENABLE_CLOUD_HUB;ENABLE_CLOUD_PROJECT_ID;ENABLE_CLOUD_SERVICES_UNET;ENABLE_CLOUD_SERVICES_BUILD;ENABLE_CLOUD_LICENSE;ENABLE_EDITOR_METRICS;ENABLE_EDITOR_METRICS_CACHING;ENABLE_NATIVE_ARRAY;INCLUDE_DYNAMIC_GI;INCLUDE_GI;PLATFORM_SUPPORTS_MONO;RENDER_SOFTWARE_CURSOR;INCLUDE_PUBNUB;ENABLE_PLAYMODE_TESTS_RUNNER;ENABLE_SCRIPTING_NEW_CSHARP_COMPILER;ENABLE_VIDEO;UNITY_STANDALONE_WIN;UNITY_STANDALONE;ENABLE_SUBSTANCE;ENABLE_RUNTIME_GI;ENABLE_MOVIES;ENABLE_NETWORK;ENABLE_CRUNCH_TEXTURE_COMPRESSION;ENABLE_UNITYWEBREQUEST;ENABLE_CLOUD_SERVICES;ENABLE_CLOUD_SERVICES_ANALYTICS;ENABLE_CLOUD_SERVICES_PURCHASING;ENABLE_CLOUD_SERVICES_CRASH_REPORTING;ENABLE_EVENT_QUEUE;ENABLE_CLUSTERINPUT;ENABLE_VR;ENABLE_WEBSOCKET_HOST;ENABLE_MONO;NET_2_0_SUBSET;ENABLE_PROFILER;UNITY_ASSERTIONS;UNITY_EDITOR;UNITY_EDITOR_64;UNITY_EDITOR_WIN;ENABLE_NATIVE_ARRAY_CHECKS;UNITY_TEAM_LICENSE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <NoWarn>0169</NoWarn>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>Temp\bin\Release\</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <NoWarn>0169</NoWarn>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.XML" />
    <Reference Include="System.Core" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="UnityEngine">
      <HintPath>C:/Program Files/Unity/Editor/Data/Managed/UnityEngine.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor">
      <HintPath>C:/Program Files/Unity/Editor/Data/Managed/UnityEditor.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
     <Compile Include="Assets\AirplaneController.cs" />
     <Compile Include="Assets\ChangeSprite.cs" />
     <Compile Include="Assets\Demigiant\DOTween\Examples\Basics.cs" />
     <Compile Include="Assets\Demigiant\DOTween\Examples\Sequences.cs" />
     <Compile Include="Assets\Destory.cs" />
     <Compile Include="Assets\Destroy.cs" />
     <Compile Include="Assets\Destroy6seconds.cs" />
     <Compile Include="Assets\Destroyafterseconds.cs" />
     <Compile Include="Assets\Destroyfailaudio.cs" />
     <Compile Include="Assets\Destroyflame.cs" />
     <Compile Include="Assets\Destroylaser.cs" />
     <Compile Include="Assets\Destroylaser6seconds.cs" />
     <Compile Include="Assets\GameEnd.cs" />
     <Compile Include="Assets\GameOverManager.cs" />
     <Compile Include="Assets\HourglassController.cs" />
     <Compile Include="Assets\MenuMusic.cs" />
     <Compile Include="Assets\MyMenu\Menu Animation\Menu.cs" />
     <Compile Include="Assets\MyMenu\Menu Animation\MenuManager.cs" />
     <Compile Include="Assets\MyMenu\PanelTransistor.cs" />
     <Compile Include="Assets\ScoreListManager.cs" />
     <Compile Include="Assets\Script\BackToMenu.cs" />
     <Compile Include="Assets\Script\ButtonMusic.cs" />
     <Compile Include="Assets\Script\CircleMagnetController.cs" />
     <Compile Include="Assets\Script\ImageChange.cs" />
     <Compile Include="Assets\Script\LoadScenceOnClick.cs" />
     <Compile Include="Assets\Script\MagnetController.cs" />
     <Compile Include="Assets\Script\Music.cs" />
     <Compile Include="Assets\Script\SaveImage.cs" />
     <Compile Include="Assets\Script\SaveScore.cs" />
     <Compile Include="Assets\Script\ScoreManager.cs" />
     <Compile Include="Assets\SetLayer.cs" />
     <Compile Include="Assets\TextPosition.cs" />
     <Compile Include="Assets\airplane\BulletMove.cs" />
     <Compile Include="Assets\airplane\MouseMove.cs" />
     <Compile Include="Assets\airplane\Shooting.cs" />
     <Compile Include="Assets\autosaveonrun.cs" />
     <Compile Include="Assets\blackhole\blackholeController.cs" />
     <Compile Include="Assets\heartController.cs" />
     <Compile Include="Assets\item\RaindowstarController.cs" />
     <Compile Include="Assets\laser\laserComtroller.cs" />
     <Compile Include="Assets\laserController.cs" />
     <Compile Include="Assets\main menu\Scripts\ActiveStateToggler.cs" />
     <Compile Include="Assets\main menu\Scripts\ApplicationManager.cs" />
     <Compile Include="Assets\main menu\Scripts\ChangeColor.cs" />
     <Compile Include="Assets\main menu\Scripts\DragMe.cs" />
     <Compile Include="Assets\main menu\Scripts\DragPanel.cs" />
     <Compile Include="Assets\main menu\Scripts\DropMe.cs" />
     <Compile Include="Assets\main menu\Scripts\PanelManager.cs" />
     <Compile Include="Assets\main menu\Scripts\ResizePanel.cs" />
     <Compile Include="Assets\main menu\Scripts\ScrollDetailTexture.cs" />
     <Compile Include="Assets\main menu\Scripts\ShowSliderValue.cs" />
     <Compile Include="Assets\main menu\Scripts\TiltWindow.cs" />
     <Compile Include="Assets\obstacle\Collision.cs" />
     <Compile Include="Assets\obstacle\DeleteScript.cs" />
     <Compile Include="Assets\obstacle\FindWarning.cs" />
     <Compile Include="Assets\obstacle\FireballMove.cs" />
     <Compile Include="Assets\obstacle\FireballMove2.cs" />
     <Compile Include="Assets\obstacle\NullScript.cs" />
     <Compile Include="Assets\obstacle\PlanetMove.cs" />
     <Compile Include="Assets\obstacle\PlanetOccur.cs" />
     <Compile Include="Assets\obstacle\Test.cs" />
     <Compile Include="Assets\obstacle\WarningMove3.cs" />
     <Compile Include="Assets\obstacle\dropmove.cs" />
     <Compile Include="Assets\obstacle\warningMove.cs" />
     <Compile Include="Assets\obstacle\warningMove2.cs" />
     <Compile Include="Assets\oilcontroller.cs" />
     <None Include="Assets\Demigiant\DOTween\readme.txt" />
     <None Include="Assets\Demigiant\DOTween\DOTween43.xml" />
     <None Include="Assets\main menu\Fonts\Jupiter\LICENSE.txt" />
     <None Include="Assets\main menu\Textures and Sprites\SF UI\Background\LICENSE.txt" />
     <None Include="Assets\Demigiant\DOTween\DOTween50.xml" />
     <None Include="Assets\main menu\Materials\UI-Default-No-Alpha.shader" />
     <None Include="Assets\Demigiant\DOTween\DOTween46.xml" />
 <Reference Include="UnityEngine.UI">
 <HintPath>C:/Program Files/Unity/Editor/Data/UnityExtensions/Unity/GUISystem/UnityEngine.UI.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.Networking">
 <HintPath>C:/Program Files/Unity/Editor/Data/UnityExtensions/Unity/Networking/UnityEngine.Networking.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.TestRunner">
 <HintPath>C:/Program Files/Unity/Editor/Data/UnityExtensions/Unity/TestRunner/UnityEngine.TestRunner.dll</HintPath>
 </Reference>
 <Reference Include="nunit.framework">
 <HintPath>C:/Program Files/Unity/Editor/Data/UnityExtensions/Unity/TestRunner/nunit.framework.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.Analytics">
 <HintPath>C:/Program Files/Unity/Editor/Data/UnityExtensions/Unity/UnityAnalytics/UnityEngine.Analytics.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.HoloLens">
 <HintPath>C:/Program Files/Unity/Editor/Data/UnityExtensions/Unity/UnityHoloLens/RuntimeEditor/UnityEngine.HoloLens.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.VR">
 <HintPath>C:/Program Files/Unity/Editor/Data/UnityExtensions/Unity/UnityVR/RuntimeEditor/UnityEngine.VR.dll</HintPath>
 </Reference>
 <Reference Include="DOTween">
 <HintPath>C:/Users/Nancy/Desktop/fin02/Assets/Demigiant/DOTween/DOTween.dll</HintPath>
 </Reference>
 <Reference Include="DOTween43">
 <HintPath>C:/Users/Nancy/Desktop/fin02/Assets/Demigiant/DOTween/DOTween43.dll</HintPath>
 </Reference>
 <Reference Include="DOTween46">
 <HintPath>C:/Users/Nancy/Desktop/fin02/Assets/Demigiant/DOTween/DOTween46.dll</HintPath>
 </Reference>
 <Reference Include="DOTween50">
 <HintPath>C:/Users/Nancy/Desktop/fin02/Assets/Demigiant/DOTween/DOTween50.dll</HintPath>
 </Reference>
 <Reference Include="UnityEditor.iOS.Extensions.Xcode">
 <HintPath>C:/Program Files/Unity/Editor/Data/PlaybackEngines/iOSSupport/UnityEditor.iOS.Extensions.Xcode.dll</HintPath>
 </Reference>
 <Reference Include="UnityEditor.iOS.Extensions.Common">
 <HintPath>C:/Program Files/Unity/Editor/Data/PlaybackEngines/iOSSupport/UnityEditor.iOS.Extensions.Common.dll</HintPath>
 </Reference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
  
</Project>
